Subject: bug#1271 closed by Chong Yidong <[email-masked]> (Re: In Eshell, please enable the eshell-rebind module by default. It's very useful.)

From: [email-masked] (Emacs bug Tracking System)

This is an automatic notification regarding your bug report
which was filed against the emacs package:

#1270: In Eshell, please enable the eshell-rebind module by default. It's very useful.

It has been closed by Chong Yidong <[email-masked]>.

Their explanation is attached below along with your original report.
If this explanation is unsatisfactory and you have not received a
better one in a separate message then please contact Chong Yidong <[email-masked]> by
replying to this email.

-- 
1270: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=1270
Emacs Bug Tracking System
Contact [email-masked] with problems
>From [email-masked] Wed Oct 29 18:20:33 2008
From: Chong Yidong <[email-masked]>
To: John Wiegley <[email-masked]>
Cc: [email-masked]
Subject: Re: In Eshell, please enable the eshell-rebind module by default. It's very useful.
Date: Wed, 29 Oct 2008 21:20:36 -0400

John Wiegley <[email-masked]> writes:

>> What do you think?
>
> I don't think it's good form for modes to hijack keys like C-a and C-
> p.  That's why it's not already the default.

I see.  Thanks.

> But it should be advertised better!

Yes.

>From [email-masked] Wed Oct 29 13:10:48 2008
Date: Wed, 29 Oct 2008 16:05:49 -0400
From: "Jason Spiro" <[email-masked]>
Sender: [email-masked]
To: [email-masked]
Subject: In Eshell, please enable the eshell-rebind module by default. It's very useful.

Another feature request:  In Eshell, please enable the eshell-rebind
module by default. It's very useful.

--Jason

In GNU Emacs 22.2.1 (i486-pc-linux-gnu, X toolkit, Xaw3d scroll bars)
 of 2008-07-24 on raven, modified by Debian

-- 
Jason Spiro: software/web developer, trainer, IT consultant. I support
Linux, UNIX, Windows, and more. Contact me to discuss your needs.
+1 (416) 992-3445 / [email-masked]